@font-face {
	font-family: Droid Arabic Kufi;
	src: url(../fonts/DroidKufi-Regular.ttf);
}

body {
	background: url("../img/school.png") center center fixed;
	font-family: 'Droid Arabic Kufi', sans-serif;
}

.center-cropped {
	width: 521px;
	height: 125px;
}

.center-cropped img {
	width: 100%;
	overflow: hidden;
}

.Brand {
	height: 190px;
	position: absolute;
	clip: rect(25px, 172px, 173px, 11px);
	margin-top: -34px;
}

.margin-topness {
	margin-top: 45px;
}

tr th {
	text-align: center !important;
}

.margin-lil-topness {
	margin-top: 15px;
}

.margin-bottomless {
	margin-bottom: 6px;
}

.Brand2 {
	height: 160px;
	margin-top: -10px;
}

.container {
	/* background-color: ##8c1515;*/
	
}

.main-haed {
	background: url("../img/greyzz.png") center center fixed;
}

.header-nav {
	/*background: url("../img/school.png") center center fixed; */
	background-color: #8c1515;
	width: 100%;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #bbb;
}

.margin-less {
	margin-top: 7px;
}

label {
	margin-top: 20px;
}

.form-control {
	height: 39px;
}

nav ol, nav ul {
	margin-top: 6px;
}

.button-group {
	margin-top: 8px;
	float: right;
	margin-left: 10px;
}

.container {
	width: 100%;
	max-width: 960px;
}

.label {
	font-size: 100%;
	line-height: 2.8;
}

.input-group-sm>.form-control {
	width: 50%;
}

.inputbtn {
	margin-top: 5px;
}

.main-list {
	width: 50%;
	margin: auto;
	text-align: center;
}

.logo {
	margin-left: auto;
	height: 140px;
}

.title {
	margin-top: 48px;
}

.pad {
	margin-top: 75px;
}

.title a {
	margin-left: 20px;
}

.glyphicon-large {
	font-size: 55px;
	margin-right: 8px;
}

.panel {
	margin: 0px;
}

.panel-blue {
	border-color: #337ab7;
}

.panel-blue .panel-heading {
	border-color: #337ab7;
	color: #fff;
	background-color: #337ab7;
}

.panel-blue a {
	color: #337ab7;
}

.panel-blue a:hover {
	color: #337ab7;
}

.panel-green {
	border-color: #5cb85c;
}

.panel-green .panel-heading {
	border-color: #5cb85c;
	color: #fff;
	background-color: #5cb85c;
}

.panel-green a {
	color: #5cb85c;
}

.panel-green a:hover {
	color: #3d8b3d;
}

.panel-red {
	border-color: #d9534f;
}

.panel-red .panel-heading {
	border-color: #d9534f;
	color: #fff;
	background-color: #d9534f;
}

.panel-red a {
	color: #d9534f;
}

.panel-red a:hover {
	color: #b52b27;
}

.panel-Purple {
	border-color: Purple;
}

.panel-Purple  .panel-heading {
	border-color: Purple;
	color: #fff;
	background-color: Purple;
}

.panel-Purple  a {
	color: Purple;
}

.panel-Purple  a:hover {
	color: #b52b27;
}

.panel-DarkCyan {
	border-color: DarkCyan;
}

.panel-DarkCyan  .panel-heading {
	border-color: DarkCyan;
	color: #fff;
	background-color: DarkCyan;
}

.panel-DarkCyan  a {
	color: DarkCyan;
}

.panel-DarkCyan  a:hover {
	color: #b52b27;
}

.panel-DeepPink {
	border-color: DeepPink;
}

.panel-DeepPink  .panel-heading {
	border-color: DeepPink;
	color: #fff;
	background-color: DeepPink;
}

.panel-DeepPink  a {
	color: DeepPink;
}

.panel-DeepPink  a:hover {
	color: #b52b27;
}

.panel-SlateBlue {
	border-color: SlateBlue;
}

.panel-SlateBlue   .panel-heading {
	border-color: SlateBlue;
	color: #fff;
	background-color: SlateBlue;
}

.panel-SlateBlue   a {
	color: SlateBlue;
}

.panel-SlateBlue   a:hover {
	color: #b52b27;
}

.panel-yellow {
	border-color: #f0ad4e;
}

.panel-yellow .panel-heading {
	border-color: #f0ad4e;
	color: #fff;
	background-color: #f0ad4e;
}

.panel-yellow a {
	color: #f0ad4e;
}

.panel-yellow a:hover {
	color: #df8a13;
}

.jumbotron {
	background-color: #F0F0F0;
	padding-top: 35px;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border: 5px solid #b7b7b7;
}

.bord {
	border: 2px solid #b7b7b7;
}

.mid-form {
	width: 850px;
}

.low-form {
	width: 600px;
}

.center {
	margin: auto;
}

.legend-margin-up {
	margin-top: 20px;
}

.lil-margin-up {
	margin-top: 10px;
}

.table-broder {
	border: 1px solid black;
}

.full {
	width: 385px;
	height: 50px;
	background-color: green;
	margin-right: -30px;
	margin-top: -55px;
	color: #F7F7F7;
}

.full h3 {
	padding-top: 10px;
}

.navbar-brand {
	padding: 0px;
}

.credit {
	margin: 0px;
}

.list-group-item {
	background-color: #f7f7f7;
}

.login-card {
	padding: 40px;
	background-color: #F7F7F7;
	margin: 0 auto 10px;
	border-radius: 2px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	overflow: hidden;
}

.login-card h1 {
	font-weight: 100;
	text-align: center;
	font-size: 2.3em;
}

.login-card input[type=submit] {
	width: 100%;
	display: block;
	margin-bottom: 10px;
	position: relative;
}

.login-card input[type=text], input[type=password] {
	height: 44px;
	font-size: 16px;
	width: 100%;
	margin-bottom: 10px;
	-webkit-appearance: none;
	background: #fff;
	border: 1px solid #d9d9d9;
	border-top: 1px solid #c0c0c0;
	/* border-radius: 2px; */
	padding: 0 8px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.login-card input[type=text]:hover, input[type=password]:hover {
	border: 1px solid #b9b9b9;
	border-top: 1px solid #a0a0a0;
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.login_box {
	width: 300px;
	margin: 0 auto;
}

.login {
	text-align: center;
	font-size: 14px;
	font-family: 'Arial', sans-serif;
	font-weight: 700;
	height: 36px;
	padding: 0 8px;
	/* border-radius: 3px; */
	/* -webkit-user-select: none;
  user-select: none; */
}

.login-submit {
	/* border: 1px solid #3079ed; */
	border: 0px;
	color: #fff;
	text-shadow: 0 1px rgba(0, 0, 0, 0.1);
	background-color: #4d90fe;
	/* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.login-submit:hover {
	/* border: 1px solid #2f5bb7; */
	border: 0px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	background-color: #357ae8;
	/* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.login-card-a {
	text-decoration: none;
	color: #666;
	font-weight: 400;
	text-align: center;
	display: inline-block;
	opacity: 0.6;
	transition: opacity ease 0.5s;
}

.login-card a:hover {
	opacity: 1;
}

.login-help {
	width: 100%;
	text-align: center;
	font-size: 12px;
}

.w500 {
	width: 500px;
	margin: auto;
}

.Search {
	margin: 10px;
	text-align: center;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.slide-card {
	padding: 10px;
	background-color: #F7F7F7;
	margin: 0 auto 10px;
	border-radius: 2px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
/* Carousel base class */
.carousel {
	height: 200px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
	height: 200px;
	background-color: #777;
}

.carousel p, .item p {
	text-shadow: 1px 2px 3px #666;
}

.carousel-inner>.item>img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	overflow: hidden;
}

.small {
	font-size: 80% !important;
}

.exit {
	margin-top: 8px;
	margin-left: -6px;
}

.control-label {
	margin-top: 0px;
}

.margin-auto {
	margin: auto;
	margin-right: 25%;
}

.big_li {
	font-size: 16px;
}

.bigtext {
	font-size: 20px;
	width: 750px;
	margin: auto;
}

